.fa{
     color:#3b5998;
}
	.welcome{
	padding-top: 100px;
	background:url("../images/CIUG_p.jpg") fixed;
	
	
	
	}
		.welwel{
			text-transform: uppercase;
		    letter-spacing: 4px;
			color: #a9a9a9 !important;
			    font-family: 'Oswald';
		}
		.welint{
			text-transform: uppercase;
			font-size: 2rem !important;
			font-weight: 600 !important;
			    font-family: 'Oswald';
				color: #56b000 !important;
				padding-bottom:10px;
		}
		.welnd{
		
		font-size:20px;
		    font-family: 'Oswald';
			color:white;
			line-height:1.5;
			padding-bottom:25px;
		}
		.welvid{
		width:455px;
		height:250px;
		margin-right:20px;
		
		}
		.test{
			letter-spacing: 4px;
			color: #a9a9a9 !important;
			font-family:'Oswald';
			margin-left:40px;
		}
		@media (max-width: 480px){
		.welwel , .welint {
		text-align:center;
		
		}
		.welvid{
		border-top:200px;
		width:360px;
		height:200px;
		}
		
		}
		
		
		
		.pacecontact p{
			line-height:0.5em;
			font-size:1.2em;
			
		}






.news{
padding-top: 60px;
background-color:#f7f7f7 !important;
padding-bottom: 60px;

}


  .dborder{
  border: 2px solid black;

  }
  .event-title a{
  color:black;
  }
   .event-title a:hover{
  color:blue;
  text-decoration:none;
  }
  
  
 

.item h1, .item h2, .item h3, .item h4, .item h5, .item h6 {
display:inline;
color:white;
}

.fa-sticky-note, .fa-comment-o{
font-size:120px;
color:white;

}


.comments{

	background:url("../images/CIUG_a.jpg") fixed ;
	background-size:cover;
	margin-bottom:100px;
	
}
.comment{
color:#f1ede3 !important;
font-size:17px;
padding-right:50px;
font-family: 'Kanit', sans-serif;

}

.writer{
font-size:17px;
font-family: 'Cardo', serif;
color: #a9a9a9 !important;
margin-top:50px;
}
.quote{
margin-top:50px;
}


@media (max-width: 480px){
.comment{
padding-right:0;

}

}

.featured-content{
background-color: white !important;

}


@media (max-width: 767px){
.featured-info{
margin-left:26px;
}
.welvid{
padding-right:25px;
}
.welcome{
	padding-top: 70px;	
	
}
}

.box{
    padding:60px 0px;
		padding-top:0px;
}

.box-part{
    background:#FFF;
    border-radius:0;
    padding:60px 10px;
    margin:30px 0px;

}
.text{
    
	font-family: -webkit-body;
	box-sizing: inherit;
	    font-weight: 400;
		    font-size: 20px;
			line-height: 1.2;
    color: inherit;
}


.facsocial{
background:url("../images/CIUG_w.jpg") fixed ;
	background-size:cover;
	

}
.hovpurple:hover{
background:#753bbd!important;
color:white;
}
.hovred:hover{
background:#fa4616!important;
color:white;
}
.hovblue:hover{
background:purple!important;
color:white;
}
.hovwheat:hover{
background:#f3efe0!important;
color:black;
}
.hovbur:hover{
background:#981c1e!important;
color:white;
}
.hovyellow:hover{
background:#ffe900!important;
color:white;
}




.hovblack:hover{
background:black!important;
color:white;
}
.hovred:hover{
background:red!important;
color:white;
}
.kiara{
color:#f1ede3 !important;
margin:0!important;
width:85px;
}

.kiara:hover{
color:green !important;

}
.col-md-custom,.col-sm-custom {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


.fiflogo{
	width:auto;
	height:200px;
	
}
.overpic{
    position:absolute;
	top:0;
	right:1%;
	z-index:2;
    
}
		
		@media  (max-width: 768px) {
		.fiflogo{
		width:auto;
		height:100px;
		
		
		}
		
		}
			@media (max-width: 469px){
		.fiflogo{
		width:auto;
		height:70px;
		
		}
		}



@media (min-width: 770px)
{
.col-md-custom {
    -webkit-box-flex: 0;
    -ms-flex: 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}
@media (max-width: 769px)
{
.col-sm-custom {
 -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 100%;
    max-width: 100%;
}

}


.heading-title {
    margin-bottom: 100px;
}
.text-center {
    text-align: center;
}
.heading-title h3 {
    margin-bottom: 0;
    letter-spacing: 2px;
    font-weight: normal;
}
.p-top-30 {
    padding-top: 30px;
}
.half-txt {
    width: 60%;
    margin: 0 auto;
    display: inline-block;
    line-height: 25px;
    color: #7e7e7e;
}
.text-uppercase {
    text-transform: uppercase;
}

.team-member, .team-member .team-img {
    position: relative;
}

.team-member {
    overflow: hidden;
}
.team-member, .team-member .team-img {
    position: relative;
}

.team-hover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    border: 20px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 0.90);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.team-member:hover .team-hover .desk {
    top: 35%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .desk {
    position: absolute;
    top: 0%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    transform: translateY(-55%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    padding: 0 20px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member:hover .team-hover .s-link {
    bottom: 10%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .s-link {
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-transform: translateY(45%);
    -ms-transform: translateY(45%);
    transform: translateY(45%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    font-size: 35px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member .s-link a {
    margin: 0 10px;
    color: #333;
    font-size: 16px;
}
.team-title {
    position: static;
    padding: 20px 0;
    display: inline-block;
    letter-spacing: 2px;
    width: 100%;
}
.team-title h5 {
    margin-bottom: 0px;
    display: block;
    text-transform: uppercase;
}
.team-title span {
    font-size: 12px;
    text-transform: uppercase;
    color: #a5a5a5;
    letter-spacing: 1px;
}.heading-title {
    margin-bottom: 100px;
}
.text-center {
    text-align: center;
}
.heading-title h3 {
    margin-bottom: 0;
    letter-spacing: 2px;
    font-weight: normal;
}
.p-top-30 {
    padding-top: 30px;
}
.half-txt {
    width: 60%;
    margin: 0 auto;
    display: inline-block;
    line-height: 25px;
    color: #7e7e7e;
}
.text-uppercase {
    text-transform: uppercase;
}

.team-member, .team-member .team-img {
    position: relative;
    max-height:300px;
}
.team-member {
    overflow: hidden;
}
.team-member, .team-member .team-img {
    position: relative;
}

.team-hover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    border: 20px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 0.90);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.team-member:hover .team-hover .desk {
    top: 35%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .desk {
    position: absolute;
    top: 0%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    transform: translateY(-55%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    padding: 0 20px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member:hover .team-hover .s-link {
    bottom: 10%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .s-link {
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-transform: translateY(45%);
    -ms-transform: translateY(45%);
    transform: translateY(45%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    font-size: 35px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member .s-link a {
    margin: 0 10px;
    color: #333;
    font-size: 16px;
}
.team-title {
    position: static;
    padding: 20px 0;
    display: inline-block;
    letter-spacing: 2px;
    width: 100%;
}
.team-title h5 {
    margin-bottom: 0px;
    display: block;
    text-transform: uppercase;
}
.team-title span {
    font-size: 12px;
    text-transform: uppercase;
    color: #a5a5a5;
    letter-spacing: 1px;
}


